*{
  margin:0;
  padding:0;
  border:none;
  font-family:arial, tahoma, verdana;
}

html{
  height:100%;
}

body{
  height:100%;
  font-size:12px;
  color:#444;
  text-align:left;
  background-color:#fff;
}

h1{
  font-size:22px;
  padding:10px 0 11px 0;
}

h1, h1 a{
  color:#555;
}

h2{
  font-size:18px;
  padding:5px 0 10px 0;
}

h2, h2 a{
  color:#555;
}

.clear{
  clear:both;
  font-size:0;
  height:0;
  line-height:0;
}

#main{
  height:100%;
  position:relative;
  background-color:#ffffff;
  text-align: center;
  overflow:hidden;
}

#main_text{
  background-color:#ffffff;
  text-align: center;
}

#top{
  height:44px;
  padding:15px 30px 0 0;
  background:#eee;
}

a#logo{
  display: inline-block;
  margin:0 auto;
}

#content{
  position:absolute;
  width:100%;
  left:0;
  top:40%;
}

#content_text{
  padding:10px;
}

#content_text p{
  padding:0 0 15px 0;
}

.search{
  display:inline-block;
  padding:10px;
}

.search input{
  display:inline-block;
  padding:5px 9px 6px 9px;
  border-radius:5px;
  border:solid 1px #999;
  color:#333;
  font-size:14px;
  font-weight:bold;
  background-color:#fff;
}

.search input:hover{
  background-color:#fafafa;
}

.search button{
  display:inline-block;
  padding:5px 9px 6px 9px;
  margin:0 0 0 3px;
  border:solid 1px #888;
  border-radius:5px;
  color:#fff;
  font-size:14px;
  font-weight:bold;
  background-color:#8bbfd8;
  cursor:pointer;
}

.search button:hover{
  text-decoration:none;
  background-color:#82b4cc;
}

#foot{
  position:absolute;
  width:100%;
  bottom:0;
  left:0;
  height:22px;
  line-height:22px;
  padding-top:1px;
  text-align:center;
  font-size:12px;
  color:#777;
  background-color:#eee;
}

#foot_text{
  height:22px;
  line-height:22px;
  padding-top:1px;
  text-align:center;
  font-size:12px;
  color:#777;
  background-color:#eee;
}

#foot a, #foot a:hover, #foot_text a, #foot_text a:hover{
  color:#777;
}

#foot a, #foot_text a{
  text-decoration:none;
}

#foot a:hover, #foot_text a:hover{
  text-decoration:underline;
}